#fotosampliadas{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 518px;
	position: relative;
	left: 0;
	top: 0;	
}
#fotosampliadas *{
	border: none;
}

#fotosampliadas h1{
	font-size: 17px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 10px 0;
}
#fotosampliadas p{
	margin: 10px 0;
	font-size: 12px;
}
#fotosampliadas ul{
	width: auto;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
#fotosampliadas li{
	width: 242px;
	float: left;
	display: block;
	height: 150px;
	list-style: none;
	text-align: center;
	margin:10px auto;

}
#fotosampliadas li a{
	background-color: #fff;
	width: 242px;
	display: block;
	height: 150px;
	padding: 2px;
	border: 1px solid #eaeef2;
	font-weight: bold;
}
#fotosampliadas li a:hover{
	background-color: #cbd5e0;
	text-decoration: none;
}
#fotosampliadas #proxima,
#fotosampliadas #anterior,
#fotosampliadas #proxima a,
#fotosampliadas #anterior a{
	width: 100px;
	height: 21px;
	margin: 1px 0 0 0;
	display: block;
}
#fotosampliadas #proxima a{
	background-image: url(img/proxima.gif);
}
#fotosampliadas #anterior a{
	background-image: url(img/anterior.gif);
}
#fotosampliadas #proxima a:hover,
#fotosampliadas #anterior a:hover{
	background-position: 0 -21px
}
#fotosampliadas #proxima{
	float: right;
}
#fotosampliadas #anterior{
	float: left;
}
#fotosampliadas #navegacao{
	width: 230px;
	height: 25px;
	margin: 2px 5px;
	line-height: 20px;
	float: left;
}
#fotosampliadas .paginas{
	float: left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 10px 0 5px;
	color: #7C7C7C;
}
#fotosampliadas #navegacao a,
#fotosampliadas #navegacao span{
	display: block;
	width: 20px;
	height: 19px;
	margin: 2px 2px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
}
#fotosampliadas #navegacao a{
	background-color: #033862;
	border: 1px solid #000;
	color: #fff;
}
#fotosampliadas #navegacao a:hover{
	border: 1px solid #ccc;
	background-color: #cbd5e0;
}
#fotosampliadas #navegacao span{
	background-color: #fff;
	border: 1px solid #ccc;
	color: #7C7C7C;
	font-size: 15px;
}
#coluna01,
#coluna02{
width: 250px;
float:left
}
#coluna02{
margin:0 0 0 12px;
}
